/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {
}
@media only screen and (max-width: 1800px) {
}
@media only screen and (max-width: 1750px) {

}
@media only screen and (max-width: 1700px) {

}

@media only screen and (max-width: 1650px) {
}
@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1570px) {
}

@media only screen and (max-width: 1550px) {
.promo{height: 700px;} 
h1{font-size: 28px;}
}
@media only screen and (max-width: 1520px) {
}
@media only screen and (max-width: 1500px) {

}


@media only screen and (max-width: 1480px) {



}
@media only screen and (max-width: 1460px) {
.box{padding: 20px;}
.rooms_module .item_room .room_short_info .btn{padding: 0px 15px;}
.last_news_module .item_news_wrapper {max-width: 25%; flex: 0 0 25%;}
.promo {height: 560px;}
.promo .title_promo {font-size: 28px;}
.logo .logo_element svg {height: 80px;}
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1400px) {
	.nav>li.menu-item {padding-left: 2px; padding-right: 2px;}
	.header-contact-block{font-size: 15px;}
}
@media only screen and (max-width: 1366px) {
	.index .booking_form .room_type{max-width: 150px;}
}
@media only screen and (max-width: 1320px) {
	.header-contact-block .t_link, .contact_footer .t_link, .header-contact-block .t_link *{font-size: 16px;}

}
@media only screen and (max-width: 1315px) {
}
@media only screen and (max-width: 1300px) {
	header .sign-block{display: none;}
	.korpus_module .korpus_info_wrapper>* {padding: 15px 15px;}
}
@media only screen and (max-width: 1270px) {

}
@media only screen and (max-width: 1250px) {
	 


}
@media only screen and (max-width: 1220px) {

}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {
}

@media only screen and (max-width: 1199px) {
.main_slider.slick-slider .slick-slide img{max-height: 500px; width: 100%;}
header .col-wrapper {justify-content: flex-end;}
.mobile_btn_wrapper{display: block;}
.rooms_module .additional_wrapper .btn{display: none;}
.rooms_module .vals_wrapper{border-radius: 6px;}
.booking_promo .fint {font-size: 25px; margin-bottom: 20px;}
.customize-support header {padding-top: 32px;}
.main_menu, .header-contact-block .row-top{display: none;}
html #wpadminbar {top: 0;}
.promo_page #sticky-sticky-wrapper:after{height: 140px;}
.slide_content .title_slide, .title_promo {font-size: 30px;}
.slide_content .text_slide, .text_promo{font-size: 18px;}
.slide_content, .promo_content{bottom: 210px;}
.header-contact-block .t_link{font-size: 18px;}
header .sign-block{margin-top: 5px; display: none;}
.wrapper_main_menu, header .header-contact-block .row-bottom{margin-top: 0;}
.fint{font-size: 24px;}
.item_room_wrapper {max-width: 50%;flex: 0 0 50%;}
.gallery_module .item{height: 240px !important;}
.last_news_module .item_news_wrapper {max-width: 33.33%;flex: 0 0 33.33%;}
.booking_promo .container_submit{ width: 100%; text-align: center; }
.booking_promo{position: relative; bottom: 0;}
#sticky-sticky-wrapper{min-height: inherit;}
.promo_page .room_type_wrapper, .korpus_wrapper, .item_offer_wrapper {max-width: 100%; flex:0 0 100%;}
.promo_page .booking_form .search_inputs{border-radius: 0; }
.index .booking_form .room_type{max-width: inherit;}
.search_inputs .container_block {max-width: 50%;flex: 0 0 50%;max-width: inherit !important;}
.booking_form .container-input{border: 1px solid #ddd;margin-bottom: 15px;}
.booking_promo .container_submit{text-align: center;}
.promo_page .booking_form .search_inputs .h3{display: block;}
.rooms_module .val_wrapper .val, .rooms_page .additional_wrapper .val{font-size: 16px;}
.booking_form  .room_corpus_wrapper{max-width: 100%; flex:0 0 100%;}
.offer_module .item_offer .img{height: 100%;}
}
/* Medium Devices, Desktops */

 

@media only screen and (max-width: 992px) {
.row-index>*,  .item_room_wrapper {max-width: 100%;flex: 0 0 100%;}
/*header .logo-block{-ms-flex: 0 0 25%; flex: 0 0 25%;max-width: 25%;}*/
header .sign-block{display: none;}
.nav-modal-wrap{width: 70%;     left: -70%;}
.slide_content{position: static; padding-top: 30px;padding-bottom: 30px;}
.promo_page .booking_form .search_inputs{border-radius: 0; padding: 30px;}

.main_slider.slick-slider .slick-dots{bottom: 130px;}
.hidden_imputs.active{border-radius: 0; padding: 30px;}
.booking_form .hidden_imputs .container-submit {border: 0; margin: 0;justify-content: center;}
.booking_form .btn-next.active {display: none;}
.row-index1>*{max-width: 100%; flex: 0 0 100%; text-align: center;}
.row-index1>*:not(:last-child){margin-bottom: 30px;}
.service_module .item_wrapper {max-width: 50%;flex: 0 0 50%;}
.rooms_module .item_room .room_short_info .btn{display: none;}
.rooms_module .item_room .price_ot{border-radius: 36px;}
.rooms_module .item_room{padding: 15px;}
.rooms_module .val_wrapper, .rooms_page .additional_wrapper .val_wrapper{padding: 0px 12px;}
.last_news_module .item_news_wrapper {max-width: 50%; flex: 0 0 50%;}
footer .contact_footer_wrapper {flex: 0 0 100%; max-width: 100%;}
footer .logo-block{display: none;}
.promo_page #sticky-sticky-wrapper {position: relative !important; }
.slide_content .title_slide, .slide_content .text_slide, .title_promo, .text_promo{color:#333; text-shadow: 0 0 0 ;}
.slide_content .text_slide, .text_promo {font-size: 16px;}
.slide_content .title_slide, .title_promo {font-size: 24px;}
.fint {font-size: 21px;}
.side_menu>.menu-item>*{font-size: 18px;}
.full_room .additional_text .col-sm-8{max-width: 60%; flex: 0 0 60%;}
.full_room .additional_text .col-sm-4{max-width: 40%; flex: 0 0 40%;}
.booking_full .inputs {width: 100%;}
.booking_full{padding: 30px;}
h3, .h3 {font-size: 26px;}
.promo_page #sticky-sticky-wrapper:after{display: none;}
.promo_page .header-contact-block .t_link, .promo_page header{color:var(--color-black);}
 .promo_page .mobile_btn .hamb_wrapper span{background-color:var(--color-black);}
 .promo .promo_slide_content{padding: 0px 30px;}
}
@media screen and (max-width: 600px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
html #wpadminbar {height: 46px;min-width: 240px;}
.customize-support header {padding-top: 46px;}
.promo .slide_promo.center{
max-width: 100%;
clip-path: none;
    display: block;
    flex: 0 0 100%;
    left: 0;
    transform: translate(0,0);
}
.promo .slide_promo, .promo .slide_promo.center:after, .promo .slide_promo.center:before{display: none;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
h2, .h2 {font-size: 28px;}

.customize-support header {padding-top: 15px;}
html #wpadminbar {bottom: 0; top: inherit; position: fixed;}
.service_module .item_wrapper, .rooms_module .item_room_wrapper, .booking_form .person_wrapper, .booking_form .container_submit, .booking_form .container_block,
.full_room .additional_text .col-sm-8, .full_room .additional_text .col-sm-4 {max-width: 100%; flex: 0 0 100%;}
 .booking_form.active .hidden_imputs{padding: 0 30px;     margin-top: 0;}
.booking_form .btn{width: 100%;}
.promo_page #sticky-sticky-wrapper:after {background: #495A90;}
header .phone_wrapper .d-flex{display: none;}
.promo_page .mobile_main_phone{display: block;}
.promo_page .is-sticky .mobile_main_phone{color:#333;}
header .main_menu_block, header .header-contact-block, header .logo-block {}
.nav-modal-wrap {width: 90%;left: -90%;     padding: 60px 30px ;}
.booking_full .container-input .icon, .booking_form .container-input .icon{margin-right: 10px;}
.promo_page .booking_form .search_inputs{padding: 20px;}
.booking_form .form-control{font-size: 14px;}
.booking_form .container_block:not(:last-child){max-width: inherit;}
.last_news_module .item_news_wrapper , .full_room .additional_text>* {max-width: 100%; flex: 0 0 100%;}
.open .close_btn_side_modal_wrapper{right: 60px;}
h1 {font-size: 24px;}
.header_address{display: none;}
.promo_page .logo .logo_element{padding: 0;}
#sticky-sticky-wrapper .row>*{width: auto;}
.row-index .text-padding {padding: 0px 15px;}
.korpus_module .korpus .korpus_name{font-size: 18px;}
.slick-reviews {
    padding-left: 30px;
    padding-right: 30px;
}
.booking_full form{padding: 30px;}
}
@media only screen and (max-width: 380px) {
.booking_full {padding: 15px;}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
.search_inputs .container_block {max-width: 100%;flex: 0 0 100%;}
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}